aboutsummaryrefslogtreecommitdiff
path: root/test/urxvt
diff options
context:
space:
mode:
Diffstat (limited to 'test/urxvt')
-rwxr-xr-xtest/urxvt2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/urxvt b/test/urxvt
index 71970b8f..d27d6660 100755
--- a/test/urxvt
+++ b/test/urxvt
@@ -1,6 +1,6 @@
#!/bin/sh
for perl in urxvt/ext/* ; do
- [ -e "$perl" ] || continue
+ [ -f "$perl" ] || continue
perl -c "$perl" >/dev/null || exit
done
printf 'All Perl scripts in urxvt/ext parsed successfully.\n'